bin
include
lib
__pycache__

# Static file collection directory
collectstatic

*.env

# Ignoring database
*.sqlite3
# Ignoring avatars as it is one-one related with db table except the default none.png
fosscellapp/static/users/avatars/*
!fosscellapp/static/users/avatars/none.png

# Ignoring badges as it is one-one related with db table except the default none.png
fosscellapp/static/i_groups/badges/*
!fosscellapp/static/i_groups/badges/none.png